.breadcrumb-wrapper {
    position: relative;
    overflow: hidden;
}

.breadcrumb-wrapper .page-heading {
    position: relative;
    padding: 120px 0px 120px;
    z-index: 9;
   
}
.page-headingbg{ background: linear-gradient(to right, rgb(0,0,0,0.5), rgb(255,255,255,0)); padding:20px 30px}
@media (max-width: 767px) {
    .breadcrumb-wrapper .page-heading {
        padding: 130px 0 80px;
        flex-wrap: wrap;
        justify-content: center;
        gap: 50px;
    }
}

@media (max-width: 575px) {
    .breadcrumb-wrapper .page-heading {
        padding: 130px 20px;
    }
}

.breadcrumb-wrapper .page-heading h1 {
    color: var(--white);
    font-size: 48px;
    position: relative;
    z-index: 9;
    font-weight: 700;
}

@media (max-width: 991px) {
    .breadcrumb-wrapper .page-heading h1 {
        font-size: 42px;
    }
}

@media (max-width: 575px) {
    .breadcrumb-wrapper .page-heading h1 {
        font-size: 24px;
    }
}

.breadcrumb-wrapper .page-heading .breadcrumb-items {
    display: flex;
    align-items: center;
    margin-top: 20px;
    gap: 10px;
}

@media (max-width: 575px) {
    .breadcrumb-wrapper .page-heading .breadcrumb-items {
        margin-top: 15px;
    }
}

.breadcrumb-wrapper .page-heading .breadcrumb-items li {
    color: var(--theme);
    text-transform: capitalize;
    font-weight: 400;
    font-size: 18px;
}

.breadcrumb-wrapper .page-heading .breadcrumb-items li a {
    color: var(--white);
    transition: all 0.4s ease-in-out;
}

.breadcrumb-wrapper .page-heading .breadcrumb-items li a:hover {
    color: var(--theme);
}

.breadcrumb-wrapper .page-heading .breadcrumb-items li i {
    color: var(--white);
    font-size: 12px;
}

.breadcrumb-wrapper .page-heading .breadcrumb-image {
    animation: up-down 2s ease-in-out infinite alternate-reverse both;
}

.breadcrumb-wrapper .page-heading .breadcrumb-image img {
    width: 100%;
    height: 100%;
    max-width: 336px;
}


.about-section {
    position: relative;
}

.section-padding {
    padding: 120px 0;
}

.section-title {
    position: relative;
    z-index: 99;
    margin-bottom: 20px;
    margin-top: -1px;
}

@media (max-width: 767px) {
  .section-padding{padding:32px 0px;}
    .section-title {
        margin-bottom: 0;
    }
    .main-sidebar{display: none}
    .breadcrumb-wrapper .page-heading .breadcrumb-items li{display: none}
    .breadcrumb-wrapper .page-heading .breadcrumb-items li:last-child{
      display: block;
    }
}

.section-title h6 {
    font-size: 20px;
    font-weight: 700;
    line-height: 1;
    color: var(--theme);
    margin-bottom: 10px;
}


.section-bg {
    background-color: var(--bg);
}



.feature-section .row {
    margin-top: 40px;
}


.aditem {
    border-radius: 12px;
    border: 2px solid rgba(213, 213, 213, 0.3);
    background: rgba(245, 245, 245, 0.5);
    transition: all 0.4s ease-in-out;
    padding: 40px 20px 32px;
    margin-bottom: 20px;
    position: relative;
    overflow: hidden;
}

.aditem h3 {
    margin-top: 16px;
    font-size: 20px;
}

.aditem:hover {
    transform: translateY(-5px);
    transition: all ease 0.36s;
    box-shadow: 0 4px 15px rgba(180, 180, 180, 0.6);
    cursor: pointer;
    border: #3888c4 solid 2px;
}

.aditem .num {
    position: absolute;
    z-index: 1;
    bottom: -10px;
    left: 30px;
    font-size: 48px;
    font-weight: bold;
    color: #d9d6d6;
    display: none;
}


.aboutny {
    margin: 30px -15px;
    line-height: 2;
}

.aboutny h3 {
    margin-top: 24px;
    color: var(--theme);
    margin-bottom: 20px;
}

.aboutny strong {
    font-weight: 600;
    color: var(--header);
    border: none !important;
    border-radius: 0;
    box-shadow: none;
    padding: 30px 10px 0px 0px;
    text-transform: capitalize;
    font-size: 18px;
}


.aboutny img{max-width: 100%}
@media (max-width: 767px) {
  .aboutny{margin:30px 0px;}
}
.main-sidebar {
    position: sticky;
    top: 120px;
}

.main-sidebar .single-sidebar-widget {
    margin-bottom: 30px;
}

.main-sidebar .single-sidebar-widget .service-widget-categories ul li {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px 12px;
    background-color: #F4F6FA;
    font-weight: 400;
    transition: all 0.4s ease-in-out;
    border-radius: 0;
    font-size: 18px;
    line-height: 1;
    border-radius: 4px;
}

.main-sidebar .single-sidebar-widget .service-widget-categories ul li a {
    color: var(--header);
}


.main-sidebar .single-sidebar-widget .service-widget-categories ul li:not(:last-child) {
    margin-bottom: 8px;
}

.main-sidebar .single-sidebar-widget .service-widget-categories ul li:hover {
    background-color: var(--theme);
}

.main-sidebar .single-sidebar-widget .service-widget-categories ul li:hover a {
    color: var(--white);
}

.main-sidebar .single-sidebar-widget .service-widget-categories ul li:hover span {
    color: var(--header);
}

.main-sidebar .single-sidebar-widget .service-widget-categories ul li.active {
    background-color: var(--theme);
}

.main-sidebar .single-sidebar-widget .service-widget-categories ul li.active a {
    color: var(--white);
}

.main-sidebar .single-sidebar-widget .service-widget-categories ul li.active span {
    color: var(--white);
}


.main-sidebar .single-sidebar-widget.style-2 {
    border-radius: 12px;
    background: #F4F6FA;
    padding: 24px 12px;
}

.main-sidebar .single-sidebar-widget.style-2 .wid-title {
    margin-bottom: 16px;
}

.main-sidebar .single-sidebar-widget.style-2 .wid-title h3 {
    position: relative;
    display: inline-block;
    font-size: 24px;
    font-weight: 700;
}

.main-sidebar .single-sidebar-widget.style-2 .service-widget-categories ul li {
    background-color: var(--white);
}

.main-sidebar .single-sidebar-widget.style-2 .service-widget-categories ul li span {
    background-color: #F4F6FA;
}

.main-sidebar .single-sidebar-widget.style-2 .service-widget-categories ul li:hover {
    background-color: var(--theme);
}

.main-sidebar .single-sidebar-widget.style-2 .service-widget-categories ul li:hover a {
    color: var(--white);
}

.main-sidebar .single-sidebar-widget.style-2 .service-widget-categories ul li:hover span {
    color: var(--header);
}

.main-sidebar .single-sidebar-widget.style-2 .service-widget-categories ul li.active {
    background-color: var(--theme);
}

.main-sidebar .single-sidebar-widget.style-2 .service-widget-categories ul li.active a {
    color: var(--white);
}

.main-sidebar .single-sidebar-widget.style-2 .service-widget-categories ul li.active span {
    color: var(--white);
}



.pro-box-items {
    margin-bottom: 30px;
    border-radius: 12px;
    border: 2px solid rgba(213, 213, 213, 0.3);
    background: rgba(245, 245, 245, 0.5);
    transition: all 0.4s ease-in-out;
    padding: 4px;
}

.pro-box-items .pro-image {
    position: relative;
}

.pro-box-items .pro-image img {
    width: 100%;
    border-radius: 12px;
}

.pro-box-items .pro-content {
    margin-top: 10px;
    text-align: center;
    padding-bottom: 10px;
}

.pro-box-items .pro-content h3 {
    font-size: 20px;
}

.pro-box-items .pro-content h3 a:hover {
    color: var(--theme);
}

.pro-box-items:hover {
    border: 2px solid var(--theme);
    cursor: pointer;
}

.proimg {
    border: 1px solid #ccc
}

.proimg img {
    max-width: 100%;
}

.proname {
    margin: 12px 0px;
    padding-bottom: 16px;
    border-bottom: 1px solid #ccc;
}

.procontact {
    display: inline-block;
    margin-top: 10px;
    padding: 10px 40px;
    color: #fff;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #02386e), to(#00274e));
    background: linear-gradient(180deg, #02386e 0, #00274e);
    border-radius: 3px;
    font-size: 16px;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    text-transform: uppercase;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #38a0fe), to(#0086ff));
    background: linear-gradient(180deg, #38a0fe 0, #0086ff);
}

.procontact:visited {
    color: #fff;
}

.procontact:hover {
    color: #fff !important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #0d73fc), to(#0d73fc));
    background: linear-gradient(180deg, #0d73fc 0, #0d73fc);
}

.proserver {
    margin-top: 10px;
}

.proserver .item {
    margin: 5px 0;
}

.proserver i {
    color: #0086ff;
    font-size: 18px;
    margin-right: 10px;
}

.proserver a {
    color: rgba(0, 134, 255, 0.76);
}

.proserver a:hover {
    color: #0086ff;
}


.pro-details-items {
    margin-top: 24px;
    border-radius: 12px;
    border: 1px solid rgba(213, 213, 213, 0.25);
    background: rgba(244, 246, 250, 0.2);
    padding: 24px;
}

.pro-details-items h2 {
    font-size: 32px;
    margin-bottom: 16px;
}

.pro-details-items p {
    font-weight: 300;
}




.pro-details-items table {
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
    margin: 12px 0px;
    max-width: 100%;
}

.pro-details-items table td {
    color: #000;
    font-size: 16px;
    padding: 5px 10px;
    text-align: center;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    height: 28px;
    line-height: 28px;
    
}

.pro-details-items table td:nth-child(2){
    white-space: nowrap;
}


.share{
    display: flex; margin-bottom:20px;
}

.share .text{
    padding-left:12px;
}

@media (max-width: 767px) {
  .pro-details-items{
    padding:24px 12px;
  }
  .pro-details-items h2{
    font-size: 24px;
  }

  .pro-details-items table {
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
    margin: 12px 0px;
    max-width: 100%;
}

.pro-details-items table td {
    color: #000;
    font-size: 8px;
    padding: 5px 6px;
    text-align: center;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    height: 28px;
    line-height: 18px;
    
}
.pro-details-items img{
  max-width:100%;
}
}


.news-box-items {
  margin-top: 30px;
}
.news-box-items .news-image img {
  width: 100%;
  height: 100%;
  border-radius: 4px;
}
.news-box-items .news-content {
  margin-top: 25px;
}
.news-box-items .news-content h3 {
  margin-bottom: 10px;
}
.news-box-items .news-content h3 a:hover {
  color: var(--theme);
}

.news-box-items .news-content p{
    display: -webkit-box; /* 旧版 WebKit 内核浏览器需要的属性 */
    -webkit-line-clamp: 3; /* 显示3行 */
    -webkit-box-orient: vertical; /* 垂直排列内容 */
    overflow: hidden;
}


.news-box-items .news-content .link-btn-area {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 20px;
}
.news-box-items .news-content .link-btn-area .link {
  display: inline-block;
  font-size: 20px;
  font-weight: 400;
  color: var(--header);
}
.news-box-items .news-content .link-btn-area .link:hover {
  color: var(--theme);
}
.news-box-items .news-content .link-btn-area .arrow-icon {
  color: var(--header);
}
.news-box-items .news-content .link-btn-area .arrow-icon:hover {
  color: var(--theme);
}
.news-box-items.style-2 .news-content {
  margin-top: 0;
  margin-bottom: 25px;
}



.main-sidebar .single-sidebar-widget.style-2 .recent-post-area .recent-items {
  display: flex;
  align-items: center;
  gap: 20px;
}
.main-sidebar .single-sidebar-widget.style-2 .recent-post-area .recent-items:not(:last-child) {
  margin-bottom: 20px;
}
.main-sidebar .single-sidebar-widget.style-2 .recent-post-area .recent-items .recent-thumb img {
  border-radius: 8px;
  max-width:120px;
}
.main-sidebar .single-sidebar-widget.style-2 .recent-post-area .recent-items .recent-content span {
  font-size: 16px;
  display: inline-block;
  margin-bottom: 5px;
}
.main-sidebar .single-sidebar-widget.style-2 .recent-post-area .recent-items .recent-content ul {
  margin-bottom: 8px;
}
.main-sidebar .single-sidebar-widget.style-2 .recent-post-area .recent-items .recent-content ul li {
  color: var(--text);
}
.main-sidebar .single-sidebar-widget.style-2 .recent-post-area .recent-items .recent-content ul li i {
  color: var(--theme);
  margin-right: 5px;
}
.main-sidebar .single-sidebar-widget.style-2 .recent-post-area .recent-items .recent-content h6 {
  font-weight: 500;
  font-size: 20px;
  font-family: "Kanit", sans-serif;
}
.main-sidebar .single-sidebar-widget.style-2 .recent-post-area .recent-items .recent-content h6 a {
  color: var(--header);
}
.main-sidebar .single-sidebar-widget.style-2 .recent-post-area .recent-items .recent-content h6 a:hover {
  color: var(--theme);
}
.main-sidebar .single-sidebar-widget.style-2 .recent-post-area .recent-items .recent-content h5 {
  font-weight: 400;
  font-size: 16px;
  font-family: "Kanit", sans-serif;
  margin-top: 5px;
}
.main-sidebar .single-sidebar-widget.style-2 .recent-post-area .recent-items .recent-content h5 a {
  color: var(--header);
}
.main-sidebar .single-sidebar-widget.style-2 .recent-post-area .recent-items .recent-content h5 a:hover {
  color: var(--theme);
}
.main-sidebar .single-sidebar-widget.style-2 .recent-post-area .recent-items .recent-content .star {
  color: #FFBF25;
  font-size: 14px;
}



.news-details-section .news-details-items .details-content {
  margin-top: 30px;
}
.news-details-section .news-details-items .details-content h2 {
  font-size: 32px;
  margin-bottom: 20px;
}
.news-details-section .news-details-items .details-content p{
    font-size: 16px;
    line-height:2.4;
}
@media (max-width: 991px) {
  .news-details-section .news-details-items .details-content h2 {
    font-size: 28px;
  }
}
@media (max-width: 767px) {
  .news-details-section .news-details-items .details-content h2 {
    font-size: 24px;
  }
}
@media (max-width: 575px) {
  .news-details-section .news-details-items .details-content h2 {
    font-size: 20px;
  }
}



.project-box-image {
  position: relative;
  overflow: hidden;
  border-radius: 12px;
  margin-bottom:24px;
}
.project-box-image img {
  width: 100%;
  height: 100%;
  border-radius: 12px;
  transition: all 0.4s ease-in-out;
}
.project-box-image .project-content {
  position: absolute;
  bottom: -120px;
  left: 32px;
  opacity: 0;
  visibility: hidden;
  transition: all 0.4s ease-in-out;
}
.project-box-image .project-content h3 {
  font-size: 32px;
  margin-bottom: 5px;
}
.project-box-image .project-content h3 a {
  color: var(--white);
}
.project-box-image .project-content h3 a:hover {
  color: var(--theme);
}
.project-box-image .project-content p {
  color: var(--white);
  margin-bottom: 15px;
}
.project-box-image .project-content .link-btn {
  display: inline-block;
  font-size: 18px;
  color: var(--white);
  font-weight: 400;
}
.project-box-image .project-content .link-btn i {
  margin-left: 8px;
}
.project-box-image::before {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  content: "";
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 41.67%, rgba(0, 0, 0, 0.4) 72.96%, rgba(0, 0, 0, 0.8) 100%);
  border-radius: 12px;
  opacity: 0;
  visibility: hidden;
  transition: all 0.4s ease-in-out;
}
.project-box-image:hover{
    cursor: pointer;
}
.project-box-image:hover::before {
  opacity: 1;
  visibility: visible;
}
.project-box-image:hover img {
  transform: scale(1.1);
}
.project-box-image:hover .project-content {
  bottom: 32px;
  opacity: 1;
  visibility: visible;
}




.contact-wrapper .contact-box {
  padding: 33px 36px;
  text-align: center;
  border-radius: 12px;
  background-color: #F4F6FA;
  transition: all 0.4s ease-in-out;
}
.contact-wrapper .contact-box:not(:last-child) {
  margin-bottom: 24px;
}
.contact-wrapper .contact-box .icon {
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  border-radius: 50%;
  border: 1px solid var(--header);
  margin: 0 auto;
  transition: all 0.4s ease-in-out;
}
.contact-wrapper .contact-box .content {
  margin-top: 20px;
}
.contact-wrapper .contact-box .content h4 {
  margin-bottom: 5px;
}
.contact-wrapper .contact-box .content p a {
  color: var(--text);
}
.contact-wrapper .contact-box:hover {
  background-color: var(--theme);
}
.contact-wrapper .contact-box:hover .icon {
  border: 1px solid var(--white);
  background-color: var(--white);
  color: var(--theme);
}
.contact-wrapper .contact-box:hover .content h4 {
  color: var(--white);
}
.contact-wrapper .contact-box:hover .content p {
  color: var(--white);
}
.contact-wrapper .contact-box:hover .content p a {
  color: var(--white);
}


.contact-wrapper .contact-right-box {
  padding: 40px;
  border-radius: 12px;
  background-color: #F4F6FA;
}
.contact-wrapper .contact-right-box .contact-form-items {
  padding-top: 15px;
}
.contact-wrapper .contact-right-box .contact-form-items .form-clt span {
  font-weight: 300;
  color: var(--header);
  display: inline-block;
  margin-bottom: 20px;
}
.contact-wrapper .contact-right-box .contact-form-items .form-clt input, .contact-wrapper .contact-right-box .contact-form-items .form-clt textarea {
  width: 100%;
  background-color: var(--white);
  padding: 13px 17px;
  line-height: 1;
  border-radius: 12px;
  color: rgba(85, 85, 85, 0.6);
  border: none;
  outline: none;
  font-size: 16px;
  font-weight: 300;
}
.contact-wrapper .contact-right-box .contact-form-items .form-clt input::placeholder, .contact-wrapper .contact-right-box .contact-form-items .form-clt textarea::placeholder {
  color: rgba(85, 85, 85, 0.6);
}
.contact-wrapper .contact-right-box .contact-form-items .form-clt textarea {
  padding-bottom: 120px;
}
.contact-wrapper .contact-right-box .contact-form-items .theme-btn {
  border-radius: 12px;
  width: 100%;
}

.mt20{
    margin-top: 20px;
}



.pagination {margin-top: 30px; margin-bottom:36px;   display: flex;
    flex-wrap: nowrap;
    justify-content: center;}
.page {
    width:100%;
  display:contents;
  font: 16px/28px '微软雅黑', sans-serif;
  *display:inline;
  :1;
  *zoom:1;}
.page a,.page strong{
  background:#FFF;
  border:1px solid #CCC;
  color:#333;
  float:left;
  font: 16px/24px  '微软雅黑', sans-serif;
  margin-right:5px;
  min-width:15px;
  padding:4px 12px;
  border-radius:4px;
  text-align:center;
  vertical-align:middle;
  white-space:nowrap;
  _width:15px;}
.page strong{background:#007dc4; color:#fff; }
.page a:hover,.page .active a {
  border:1px solid #007dc4;
  color:#007dc4;
  text-decoration:none;}




.accordion {
    --bs-accordion-color: var(--bs-body-color);
    --bs-accordion-bg: var(--bs-body-bg);
    --bs-accordion-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, border-radius 0.15s ease;
    --bs-accordion-border-color: var(--bs-border-color);
    --bs-accordion-border-width: var(--bs-border-width);
    --bs-accordion-border-radius: var(--bs-border-radius);
    --bs-accordion-inner-border-radius: calc(var(--bs-border-radius) - (var(--bs-border-width)));
    --bs-accordion-btn-padding-x: 1.25rem;
    --bs-accordion-btn-padding-y: 1rem;
    --bs-accordion-btn-color: var(--bs-body-color);
    --bs-accordion-btn-bg: var(--bs-accordion-bg);
    --bs-accordion-btn-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    --bs-accordion-btn-icon-width: 1.25rem;
    --bs-accordion-btn-icon-transform: rotate(-180deg);
    --bs-accordion-btn-icon-transition: transform 0.2s ease-in-out;
    --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23052c65'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    --bs-accordion-btn-focus-border-color: #86b7fe;
    --bs-accordion-btn-focus-box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
    --bs-accordion-body-padding-x: 1.25rem;
    --bs-accordion-body-padding-y: 1rem;
    --bs-accordion-active-color: var(--bs-primary-text-emphasis);
    --bs-accordion-active-bg: var(--bs-primary-bg-subtle)
}

.accordion-button {
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
    padding: var(--bs-accordion-btn-padding-y) var(--bs-accordion-btn-padding-x);
    font-size: 1rem;
    color: var(--bs-accordion-btn-color);
    text-align: left;
    background-color: var(--bs-accordion-btn-bg);
    border: 0;
    border-radius: 0;
    overflow-anchor: none;
    transition: var(--bs-accordion-transition)
}

@media (prefers-reduced-motion:reduce) {
    .accordion-button {
        transition: none
    }
}

.accordion-button:not(.collapsed) {
    color: var(--bs-accordion-active-color);
    background-color: var(--bs-accordion-active-bg);
    box-shadow: inset 0 calc(-1 * var(--bs-accordion-border-width)) 0 var(--bs-accordion-border-color)
}

.accordion-button:not(.collapsed)::after {
    background-image: var(--bs-accordion-btn-active-icon);
    transform: var(--bs-accordion-btn-icon-transform)
}

.accordion-button::after {
    flex-shrink: 0;
    width: var(--bs-accordion-btn-icon-width);
    height: var(--bs-accordion-btn-icon-width);
    margin-left: auto;
    content: "";
    background-image: var(--bs-accordion-btn-icon);
    background-repeat: no-repeat;
    background-size: var(--bs-accordion-btn-icon-width);
    transition: var(--bs-accordion-btn-icon-transition)
}

@media (prefers-reduced-motion:reduce) {
    .accordion-button::after {
        transition: none
    }
}

.accordion-button:hover {
    z-index: 2
}

.accordion-button:focus {
    z-index: 3;
    border-color: var(--bs-accordion-btn-focus-border-color);
    outline: 0;
    box-shadow: var(--bs-accordion-btn-focus-box-shadow)
}

.collapse:not(.show) {
    display: none;
}

.faq-image {
  margin-top: 30px;
}
.faq-image img {
  width: 100%;
  height: 100%;
  border-radius: 12px;
}

.faq-content {
  margin-top: 30px;
}
.faq-content .accordion-item {
  border: none !important;
  background-color: var(--bg);
  margin-bottom: 20px;
}
.faq-content .accordion-item .accordion-header .accordion-button {
  font-weight: 400;
  color: var(--header);
  border: none !important;
  border-radius: 0;
  box-shadow: none;
  background-color: var(--bg);
  padding: 30px 30px 0;
  text-transform: capitalize;
  font-size: 18px;
  font-family: "Poppins", sans-serif;
}
@media (max-width: 575px) {
  .faq-content .accordion-item .accordion-header .accordion-button {
    font-size: 18px;
    padding: 20px 20px 0;
  }
}
.faq-content .accordion-item .accordion-header .accordion-button span {
  margin-right: 20px;
}
.faq-content .accordion-item .accordion-header .accordion-button::after {
  content: "\f324";
  font-family: "Font Awesome 6 Pro";
  background: transparent;
  font-weight: 500;
  transition: all 0.3s ease-in-out !important;
  color: var(--header);
  font-size: 16px;
}
.faq-content .accordion-item .accordion-header .accordion-button:not(.collapsed)::after {
  content: "\f325";
  font-family: "Font Awesome 6 Pro";
  background: transparent;
  font-weight: 500;
  color: var(--theme);
}
.faq-content .accordion-item .accordion-header .accordion-button.collapsed {
  border: 1px solid #F4F6FA;
  padding: 25px 30px;
  color: var(--header);
  background-color: var(--bg);
}
.faq-content .accordion-item .accordion-collapse .accordion-body {
  padding-left: 30px;
  padding-top: 25px;
  color: var(--text);
  background-color: var(--bg);
  padding-bottom: 28px;
  font-size: 16px;
  font-weight: 300;
}